##' @title Simulated data-set on the Italian peninsula
##' @description This is a simulated data-set over Italy for a continuous outcome.
##' The data-set contains 10 repeated observations for each of the 200 geo-referenced locations.
##' The variables are as follows:
##' \itemize{
##'  \item x1 ordinate of the spatial locations.
##'  \item x2 abscissa of the spatial locations.
##'  \item y simulated continuous outcome.
##'  \item region the name of the region within which a given observation falls.
##'  \item province the name of the province within which a given observation falls.
##'  \item pop_dens the population density at the location of the observation.
##'  \item ID_loc an ID identifying the location to which the observation belong.
##' }
##' The coordinate reference system of the data is 32634.
##' @docType data
##' @keywords datasets
##' @name italy_sim
##' @usage data(italy_sim)
##' @format A data frame with 2000 rows and 7 variables
NULL
